]> sipb.mit.edu Git - ikiwiki.git/blobdiff - doc/install.mdwn
update
[ikiwiki.git] / doc / install.mdwn
index 5755985466fc86d368662a4e3cfebc7a997365c6..4c3c8bbe95203c32e36f5d05ffc1d89f14ae1532 100644 (file)
@@ -1,4 +1,6 @@
-The easiest way to install ikiwiki is using the Debian package.
+The easiest way to install ikiwiki is using the Debian package, but you can
+also [[download]] the source and install it by hand. Ikiwiki should work on
+most unix-like systems.
 
 Ikiwiki is a perl program, and needs a recent version of perl such as
 5.8.8. (5.8.0 has been reported not to work).